module(...)
--magic editor build
DATA={
	atk_stophit=true,
	cmds={
		[1]={
			args={action_name=[[attack3]],excutor=[[atkobj]],},
			func_name=[[PlayAction]],
			start_time=0,
		},
		[2]={
			args={
				alive_time=1.5,
				bind_type=[[pos]],
				body_pos=[[foot]],
				effect={
					is_cached=true,
					magic_layer=[[center]],
					path=[[Effect/Magic/magic_eff_new_150/Prefabs/150_chare.prefab]],
					preload=true,
				},
				excutor=[[atkobj]],
				height=0.2,
			},
			func_name=[[BodyEffect]],
			start_time=0,
		},
		[3]={args={alive_time=0.5,},func_name=[[Name]],start_time=0,},
		[4]={
			args={sound_path=[[Magic/sound_magic_3403_1.wav]],sound_rate=1,},
			func_name=[[PlaySound]],
			start_time=0,
		},
		[5]={args={},func_name=[[End]],start_time=1,},
	},
	group_cmds={},
	pre_load_res={[1]=[[Effect/Magic/magic_eff_new_150/Prefabs/150_chare.prefab]],},
	run_env=[[war]],
	type=1,
	wait_goback=false,
}
